/* CSS Resets */html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border:0;
}
article, aside, figure, figure img, figcaption, hgroup, footer, header, nav, section, video, object {
	display:block
}
a img {
	border:0
}
figure {
	position:relative
}
figure img {
	width:100%
}
/* ! The 1140px Grid DotNetNuke Skin by dnnideas.com   */

.clr {
	clear:both
}
.fleft {
	float:left
}
.fright {
	float:right
}
.fleftMobile {
	float:left
}
.frightMobile {
	float:right
}
.row {
	width: 100%;
	max-width: 980px;
	min-width: 755px;
	margin: 0 auto
}
.w49 {
	width:49%
}
#mostrar {
	display:none
}
#dnnheader {
	margin:0 10px;
	background: #fff;
}
#dnnheader .logo {
	padding:0 0 0 8px;
}

.FullPane {
	text-align:left;
}
.topbar {
	height:20px;
	line-height:20px;
	margin:0 10px;
	background: #fff;
	padding:0 10px;
}
.HeadPane {
	width:60%;
	text-align:right;
	/* padding-top:40px;  -- removed to make room for Stanford-GSE logo -- TJS 21-Dec-12 */
}
#dnnfooter {
	background: #455b70 url(../images/CS-foot.png) repeat-x;
	text-align:center;
	padding: 0;
	color:#fff;
	margin: 0 10px 0 10px;
	font-size:11px;
	line-height:40px;
	height:93px;
}
#FootInner {
	padding: 10px 10px 0 10px;
	margin:0 auto;
}
.dnnCopyright {
	color: #CCC;
}
#dnnfooter .dnnCopyright {
	/* text-shadow: 0 1px 0 #621208; */
}
.FootLinkPane, .FootLinkPane a:link, .FootLinkPane a:active, .FootLinkPane a:visited { 
	color:#fff;
	line-height:40px;
}
.FootLinkPane a:hover{
	color:#999966;
}
.FootLinkPane {
	line-height:40px;
}
.FootLinkPane .Normal {
	color:#999;
}
.FootLinkPane img {
	padding-right:5px;
}
.SocialPane img {
	padding:10px 3px 0 3px;
}
#dnnmenu {
	margin:0 10px;
	padding-bottom:15px;
	background: #fff;
}
#dnnmenu .menuback {
	background: #fff;
	/* -moz-box-shadow: 0px 8px 15px #999;
	-webkit-box-shadow: 0px 8px 15px #999;
	box-shadow: 0px 8px 15px #999;
	*/
}
.MenuTab .DnnModule {
	margin:0;
}
#menubox {
	margin:0px
}
#menubox ul {
	position: relative;
	z-index:903;
	margin:0px;
	padding:0px;
	float:left
}
#menubox ul li {
	float:left;
	margin:0px;
	padding:0px;
	list-style:none;
	background:url(../images/ms.gif) 0 0 no-repeat;
	position:relative
}
#menubox ul li.first {
	background: none
}
#menubox ul li a {
	display:block;
	line-height:38px;
	color:#fff;
	padding:0 14px;
	text-decoration:none;
	font-weight:bold
}
#menubox ul li.current, #menubox ul li.Breadcrumb {
	background:url(../images/menuover.gif) top center no-repeat
}
#menubox ul li:hover, #menubox ul li a:hover {
	background:url(../images/mon.gif) top center no-repeat
}
#menubox ul li ul {
	position:absolute;
	float:none;
	visibility:hidden;
	background:url(../images/submenu.png) 0 0 repeat-x #353535;
	left:0px;
	width:400px;
	padding:10px;
	border:1px #333 solid;
	border-top:none;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
#menubox ul li:hover ul {
	visibility: visible
}
#menubox ul li ul li {
	background:none;
	width:190px
}
#menubox ul li ul li a {
	line-height:1.2em;
	text-transform:uppercase;
	font-size:12px;
	padding:6px 0;
	color:#f5f5f5
}
#menubox ul li ul li:hover {
	background: none;
	color:#fff;
}
#menubox ul li ul li a:hover {
	background: none;
	color:#fff;
	text-decoration:underline
}
#menubox ul li ul li ul {
	position: relative;
	padding:0 5px;
	width:auto;
	border:none;
	background:none
}
#menubox ul li ul li ul li {
	clear:both;
	float:none;
	width:auto;
}
#menubox ul li ul li ul li a {
	color:#eee;
	text-transform: none;
	font-size:11px;
	padding:3px 0 3px 5px;
	line-height:1em;
	background:url(../images/right.gif) left 5px no-repeat;
}
#menubox ul li ul li ul li a:hover {
	background:url(../images/right.gif) left 5px no-repeat;
}
.TopLeftPane, .TopRightPane {
	width:49%
}
.TAColPane, .TBColPane, .TCColPane {
	width:27%;
	padding-right:3.13%;
	padding-left: 3.13%;
}
.TAColPaneHome, .TBColPaneHome, .TCColPaneHome {
	width:27%;
	padding-right:3.13%;
	padding-left: 3.13%;
}

.LeftPane {
	width:24.157%;
	margin-right:1.%;
}
.CenterPane {
	width:49.45%;
}
.RightPane {
	width:24.157%;
}
.CSpanes {
	float:left;
	background: #FFF url(../images/left-column.jpg) repeat-y;
	width:100%;
	height:100%;
}

.SplitTwo {
	width:75%;
	background-color:#fff;
}

.InsideBanner .DnnModule {
	margin:0;
}
.InsideLeft {
	width:24.9%;
	background:url(../images/left-column.jpg) repeat-y;
	height:100%;
	min-height:500px; /* to match #dnnContent */
}
.InsideLeft .DnnModule {
	padding: 10px 10px 0 10px;
}

.InsideLeft  .ModDNNLinksC li {
	padding-bottom:5px;
}

.CSpanes .ContentPane .DnnModule  {
	padding: 5px 20px 0 20px;
}
.FAColPane, .FBColPane {
	width:24.157%;
	margin-right:1.1%
}
.FCColPane, .FDColPane {
	width:24.157%
}
.LeftThreePane, .RightThreePane {
	width:24.175%
}
.LeftNinePane, .RightNinePane {
	width:74.725%
}
img, object, embed {
	max-width: 100%;
}
img {
	height: auto;
}
a.backhome {
	display:block;
	width:40px;
	height:38px;
	background:url(../images/backhome.png) 0 0 no-repeat;
	float:left;
	margin-left:-5px
}
a.backhome:hover {
	display:block;
	width:40px;
	height:38px;
	background:url(../images/backhome.png) 0 -38px no-repeat;
	float:left
}
.searchbox {
	margin-right:-5px
}
a.user:link, a.user:visited, a.user:active {
	text-decoration:none;
	padding:0px;
	color:#990000;
	font-size:12px
}
a.login:link, a.login:visited, a.login:active {
	padding:0 10px;
	text-decoration:none;
	color:#990000;
	font-size:12px
}
.toplinks {
}
.toplinks .supportcall {
	color:#666;
}
.toplinks .supportcall strong {
	color:#000;
	padding-left:6px;
	font-size:20px;
	margin-bottom:-5px
}
.toplinks p {
	color:#ccc
}
.toplinks p a {
	color:#666;
	text-decoration:none;
	padding:0 1px;
	text-transform:uppercase;
	font-size:11px
}
.toplinks p a:hover {
	color:#0a0a0a
}
.toplinks p a img {
	margin-bottom:-3px
}
.unoslider div.ex6 {
	top:100%;
}
#navlist li {
	display: inline;
	list-style-type: none;
	padding-right: 50px;
	font-size:16px;
	font-family: Rockwell, "Courier New", Courier, Georgia,  Times, "Times New Roman", serif;
	font-weight:bold;
	color:#455b71;
	text-decoration:none;
}
#navlist li a:link, #navlist li a:active, #navlist li a:visited {
	color:#455b71;
}
#navlist li a:hover {
	color:#000;
}

#navlist #Donate, #navlist li #Red{
	padding-right:0;
	color:#990000;
}


 @media handheld, only screen and (max-width: 960px) {
#menubox ul li a {
	padding:0 10px;
}
}
@media handheld, only screen and (max-width: 920px) {
#menubox ul li a {
	padding:0 8px;
}
.unoslider div.ex6 {
	top:80%;
}
}
@media handheld, only screen and (max-width: 900px) {
#menubox ul li a {
	padding:0 5px
}
.unoslider div.ex6 {
	top:70%;
}
}
@media handheld, only screen and (max-width: 860px) {
#menubox ul li a {
	padding:0 6px;
	font-weight:normal
}
.unoslider div.ex6 {
	top:70%;
}
}
@media handheld, only screen and (max-width: 820px) {
#menubox ul li a {
	padding:0 6px;
	font-weight:normal;
	font-size:12px
}
.unoslider div.ex6 {
	top:50%;
}
}
